@import url('https://fonts.googleapis.com/css2?family=Square+Peg&family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,700;1,800&display=swap');

:root {
	--primary-color: #000000;
	--secondary-color: #4c00ff;
	--heading-color: #000000;
	--global-text-color: #737373;
	--global-background-color: #e1e1e1;
	--primary-font: "Square Peg", "Arial", sans-serif;
	--secondary-font: "Poppins", "Arial", sans-serif;
	--text-font: "Poppins", "Arial", sans-serif;
}

html {
	color: var(--global-text-color);
	font-family: var(--text-font);
	scroll-behavior: smooth;
}

header {
	min-height: 0;
}

.home.ovhid {
	overflow: visible;
}

.swiper {
	height: 85vh;
}

.reg_contentMenu {
	position: fixed;
	z-index: 1000;
	top: 0;
}

.logoTop {
	padding: 5px;
}

.logoTop img {
	width: 180px;
	height: auto;
}

.miniBar .reg_contentMenu  {
	background-color: #fff;
}

.desktop_menu {
	padding-right: 25px;
}

.reg_contentMenu .menuCell a {
	color: #fff;
	font-weight: 600;
	display: block;
	text-transform: uppercase;
	position: relative;
}

.contentMenuTop .btnStd {
	display: none;
}

.miniBar .reg_contentMenu .menuCell a:not(.btnStd) {
	color: var(--primary-color);
}

.reg_contentMenu .menuCell a:not(.btnStd):after {
	content: '';
	bottom: -8px;
	position: absolute;
	display: block;
	height: 3px;
	background-color: var(--secondary-color);
	-webkit-animation: menuBorderBottomEffect 1s linear ease-in-out;
  	animation: menuBorderBottomEffect 1s linear ease-in-out;
}

.reg_contentMenu .menuCell a:not(.btnStd):hover:after,
.reg_contentMenu .menuCell a:not(.btnStd).sel:after {
	width: 30px;
	opacity: 1;
	-webkit-animation: menuBorderBottomEffect 1s linear ease-in-out;
  	animation: menuBorderBottomEffect 1s linear ease-in-out;
}

.miniBar .menuCell a:not(.btnStd) {
	padding: 0;
}

.slide-text h1 {
	font-family: var(--primary-font);
	font-size: 70px;
	line-height: 60px;
	text-transform: none;
	text-align: center;
	font-weight: 800;
}

.slide-text h1 strong {
	display: block;
	text-transform: uppercase;
	color: #fff;
	font-size: 30px;
	font-family: var(--secondary-font);
}

.swiper-slide .btnStd {
	bottom: 30%;
	right: 50%;
	transform: translateX(50%);
}

.global_section_title {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 45px;
	line-height: 50px;
	color: var(--heading-color);
	font-family: var(--secondary-font);
}

.global_section_title strong {
	font-weight: 800;
	font-size: 35px;
	color: var(--secondary-color);
	font-family: var(--secondary-font);
	display: block;
}

.global_section_title span {
	font-weight: 700;
}

h2 {
	margin: 0;
	color: var(--primary-color);
	font-weight: 500;
	font-family: var(--primary-font), cursive;
}

.popup_infos_produit .swal2-title {
	font-family: var(--secondary-font);
}

/* Présentation (modèle avocat inc) */
.modele_decorateur_presentation h2 {
	font-size: 60px;
	position: relative;
}

.modele_decorateur_presentation h2:after {
	content: '';
	display: block;
	height: 50px;
	width: 50px;
	background-color: #ffe9e2;
	border-radius: 25px;
	left: 0;
	top: 50%;
	position: absolute;
	z-index: -1;
	transform: translateY(-50%);
}

.modele_decorateur_presentation p {
	text-align: justify;
}

/***/

.sport-quality {
	display: none;
}

.btnStd {
	color: #fff;
	border-radius: 25px;
}

.btnStd:hover {
	color: var(--secondary-color);
}

.informations {
	padding: 50px 0 0 0;
}

.informations .pure-u-md-3-5 {
	width: 33.33333333%;
}

.informations .pure-u-md-2-5 {
	width: 66.66666666%;
}

.informations .pure-u-1:first-child .pad25 {
	position: relative;
}

.informations .pure-u-1:first-child .pad25:after {
	content: '';
	display: block;
	height: 410px;
	width: 410px;
	background-color: var(--secondary-color);
	position: absolute;
	left: 5px;
	top: 10px;
	/*border-radius: 205px;*/
	z-index: -1;
}

.informations img {
	/*border-radius: 330px;*/
}

.informations h2 {
	font-size: 60px;
	position: relative;
}
.informations h2:after {
	content: '';
	display: block;
	height: 50px;
	width: 50px;
	background-color: #ffe9e2;
	border-radius: 25px;
	left: 0;
	top: 50%;
	position: absolute;
	z-index: -1;
	transform: translateY(-50%);
}
.informations p {
	text-align: justify;
}
.informations a.btnStd {
	display: none;
}

/* Tarifs & Réservation */
.tarifs-resa .tarif.design_2 {
	position: relative;
}

.tarifs-resa .tarif.design_2 h2 {
	font-family: var(--secondary-font);
	background-color: var(--secondary-color);
	font-weight: 600;
	text-align: center;
	line-height: 55px;
	color: #fff;
	opacity: 1;
	position: absolute;
	bottom: 15px;
	left: 15px;
	width: calc(100% - 30px);
	box-sizing: border-box;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.tarifs-resa .tarif.design_2:hover h2 {
	opacity: 0;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.tarif.design_2 h2 span {
	font-weight: 400;
	font-size: 18px;
}

.tarifs-resa .tarif.design_2 {
	max-width: 100%;
}

.tarif.design_2 {
	width: 50%;
}

.home .contact form {
	max-width: 768px;
}

.home .contact form legend {
	border: none;
}

.home .contact form label {
	color: var(--primary-color);
	font-family: var(--text-font);
	font-weight: 300;
	font-size: 16px;
	padding: 0 0 8px 0;
}

.home .contact form label.required:after {
	color: var(--primary-color);
}

.home .contact form input,
.home .contact form textarea {
	border-radius: 0;
	border-color: #b1b1b1;
}

.home .contact form button {
	border-radius: 0;
	background-color: #ffe9e2;
	border-color: #ffe9e2;
	color: #000000;
}

.contact-infos .title {
	font-family: var(--primary-font);
	font-size: 45px;
	font-weight: 300;
}

.contact-infos .method img {
	width: 32px;
	height: 32px;
	margin-right: 25px;
}

/* Footer */
.part3 {
	background-color: var(--secondary-color);
}

.part3 a, 
.part3 span {
	color: #fff;
}


@keyframes menuBorderBottomEffect {
  0% {
    opacity: 0;
    width: 0;
  }

  100% {
    opacity: 1;
    width: 30px;
  }
}



@media screen and (max-width: 1024px) {
	.informations .pure-u-md-3-5,
	.informations .pure-u-md-2-5 {
		width: 50%;
	}
}


@media screen and (max-width: 960px) {
	.informations .pure-u-md-3-5,
	.informations .pure-u-md-2-5 {
		width: 100%;
	}

	.modele_decorateur_presentation .pure-g {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	.modele_decorateur_presentation .pure-u-1 {
		width: 100%;
	}

	.informations .pure-u-md-3-5 img {
		max-width: 410px;
		margin: 0 auto;
		display: block;
	}

	.tarifs-resa .tarif.design_2 h2 {
	  font-size: 20px;
	  line-height: 26px;
	  padding: 15px 10px;
	  min-height: auto;
	}
}

@media screen and (max-width: 768px) {
	.tarif.design_2 {
		width: 50%;
	}

	#contact .pure-u-1:first-child img {
		margin: 0 auto 15px auto;
		display: block;
	}

	.logoTop img {
		max-width: 170px;
	}
}

/***********
 * MOBILE PAYSAGE
 */

@media screen and (max-width: 580px) {

	.tarif.design_2 {
		width: 100%;
	}

	.swiper {
		height: 60vh;
	}

	.global_section_title {
		font-size: 38px;
		line-height: 43px;
	}

	.slide-text h1 {
		font-size: 50px;
		line-height: 56px;
	}

	.tarifs-resa .tarif.design_2 img {
		max-height: 100%;
		width: 100%;
	}

	.sport-quality .content_max_width {
		padding: 0;
	}

	/* Contact */
	#contact {
		padding-top: 80px;
	}

	.contact-infos .pad_spe {
		padding: 20px;
	}

}
